.overlaydark {
  background-color: #202127;
  /*background: url(image.png);*/
  background-color: rgba(32, 33, 39, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  display: none;
}

.overlaydark.o-nab {
  background-color: rgba(32, 33, 39, 0.8);
}

.text-section {
  padding: 71px 0 52px;
}

.text-section .section-holder {
  max-width: 1378px;
  max-width: 1280px;
}

.text-section .block-holder {
  overflow: hidden;
}

.text-section h2 {
  font-size: 40px;
  line-height: 46px;
  margin: 0 0 4px;
  text-transform: none;
  font-weight: 100;
  text-align: left;
}

.text-section .text-block {
  width: 38.5%;
  padding: 0 7% 0 0;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.text-section .text-block:first-child {
  width: 39%;
}

.text-section .text-box {
  font-size: 17px;
  line-height: 23px;
  color: #767676;
}

.text-section .text-box p {
  margin: 0 0 22px;
}

.text-section .text-block.list {
  width: 22.5%;
  padding: 0;
}

.text-section .text-block ul {
  list-style: none;
  margin: 0;
  padding: 4px 0 0 8px;
}

.text-section .text-block ul li {
  margin: 0 0 10px;
  padding: 0 0 0 19px;
  position: relative;
}

.text-section .text-block ul li:after {
  content: "";
  clear: both;
  position: absolute;
  top: 9px;
  left: 0;
  width: 4px;
  height: 4px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #767676;
}

/*
.case .visual-content {
  max-width: 1280px;
  margin: 0 auto;
  padding: 0; }

@media only screen and (max-width: 583px) {
  .case .visual-content {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0;
    position: static;
    transform: none;
    min-height: 0;
    background-color: #06a7e2;
    padding: 20px 5%;
    text-align: center;
    overflow: auto;
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none; } }
@media only screen and (max-width: 583px) {
  .case .visual-content .text-wrap {
    margin: 0;
    width: 100%; } }
*/
/*
.case.visual .visual-content h1 {
  max-width: 1280px;
  font-size: 47px;
  line-height: 50px; }

@media only screen and (max-width: 1700px) {
  .case.visual .visual-content h1 {
    font-size: 42px;
    line-height: 46px; } }
@media only screen and (max-width: 1500px) {
  .case.visual .visual-content h1 {
    font-size: 36px;
    line-height: 39px; } }
@media only screen and (max-width: 1300px) {
  .case.visual .visual-content h1 {
    font-size: 30px;
    line-height: 33px; } }
@media only screen and (max-width: 1006px) {
  .case.visual .visual-content h1 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: -1px; } }
@media only screen and (max-width: 750px) {
  .case.visual .visual-content h1 {
    font-size: 21px;
    line-height: 25px;
    letter-spacing: 0px; } }
@media only screen and (max-width: 500px) {
  .case.visual .visual-content h1 {
    font-size: 18px;
    line-height: 22px; } }
.case-cgu .text-wrap {
  float: right;
  width: 770px; }

@media only screen and (max-width: 1900px) {
  .case-cgu .text-wrap {
    width: 770px; } }
@media only screen and (max-width: 1700px) {
  .case-cgu .text-wrap {
    width: 710px;
    margin-right: 3%; } }
@media only screen and (max-width: 1500px) {
  .case-cgu .text-wrap {
    width: 610px; } }
@media only screen and (max-width: 1300px) {
  .case-cgu .text-wrap {
    width: 510px;
    margin-right: 11%; } }
@media only screen and (max-width: 1100px) {
  .case-cgu .text-wrap {
    margin-right: 6%; } }
@media only screen and (max-width: 1006px) {
  .case-cgu .text-wrap {
    width: 370px;
    margin-right: 8%; } }
@media only screen and (max-width: 750px) {
  .case-cgu .text-wrap {
    width: 360px;
    margin-right: 5%; } }
@media only screen and (max-width: 670px) {
  .case-cgu .text-wrap {
    margin-right: 1%; } }
@media only screen and (max-width: 583px) {
  .case-cgu .visual-content .logo-wrap.logo-right {
    right: 25%; } }
@media only screen and (max-width: 400px) {
  .case-cgu .visual-content .logo-wrap.logo-right {
    right: 13%; } }
*/
/*
.case.case-cgu .visual-content h1{
    font-size: 45px;
    line-height: 46px;
}
@media only screen and (max-width: 1900px){
.case.case-cgu .visual-content h1{
    font-size: 41px;
    line-height: 43px;
}
}
@media only screen and (max-width: 1700px){
.case.case-cgu .visual-content h1{
    font-size: 38px;
    line-height: 40px;
}
}
@media only screen and (max-width: 1300px){
.case.case-cgu .visual-content h1{
        font-size: 33px;
        line-height: 35px;
}
}
@media only screen and (max-width: 1300px){
.case.case-cgu .visual-content h1{
      font-size: 30px;
    line-height: 32px;
}
}
@media only screen and (max-width: 750px){
.case.case-cgu .visual-content h1{
        font-size: 27px;
        line-height: 28px;
}
}
*/
/*
@media only screen and (max-width: 750px) {
  .case-nab .visual-holder img {
    margin-left: 140px; } }
@media only screen and (max-width: 583px) {
  .case-nab .visual-holder img {
    margin-left: 0; } }
.case-nab .text-wrap {
  float: right;
  width: 760px; }

@media only screen and (max-width: 2100px) {
  .case-nab .text-wrap {
    width: 610px;
    margin-right: 4%; } }
@media only screen and (max-width: 1700px) {
  .case-nab .text-wrap {
    width: 610px;
    margin-right: 10%; } }
@media only screen and (max-width: 1500px) {
  .case-nab .text-wrap {
    width: 570px;
    margin-right: 13%; } }
@media only screen and (max-width: 1300px) {
  .case-nab .text-wrap {
    width: 460px;
    margin-right: 17%; } }
@media only screen and (max-width: 1100px) {
  .case-nab .text-wrap {
    margin-right: 14%; } }
@media only screen and (max-width: 1006px) {
  .case-nab .text-wrap {
    width: 340px;
    margin-right: 16%; } }
@media only screen and (max-width: 800px) {
  .case-nab .text-wrap {
    margin-right: 13%; } }
@media only screen and (max-width: 750px) {
  .case-nab .text-wrap {
    width: 300px;
    margin-right: 4%; } }
@media only screen and (max-width: 670px) {
  .case-nab .text-wrap {
    margin-right: 1%; } }
.case.case-nab .text-wrap h1 {
  color: black; }

@media only screen and (min-width: 1500px) {
  .case.case-nab .text-wrap h1 {
    font-size: 40px;
    line-height: 47px; } }
@media only screen and (max-width: 583px) {
  .case.case-nab .text-wrap h1 {
    color: white; } }
@media only screen and (max-width: 750px) {
  .case-nab .visual-content .logo-wrap.logo-right {
    width: 45px; } }
@media only screen and (max-width: 583px) {
  .case-nab .visual-content .logo-wrap.logo-right {
    right: 25%; } }
@media only screen and (max-width: 470px) {
  .case-nab .visual-content .logo-wrap.logo-right {
    right: 16%; } }
@media only screen and (max-width: 400px) {
  .case-nab .visual-content .logo-wrap.logo-right {
    right: 9%; } }
.case-med-ret .visual-content {
  top: 40%; }

.case-med-ret .text-wrap {
  width: 730px;
  margin-left: 5%; }

@media only screen and (max-width: 1900px) {
  .case-med-ret .text-wrap {
    margin-left: 7%; } }
@media only screen and (max-width: 1700px) {
  .case-med-ret .text-wrap {
    width: 540px;
    margin-left: 16%; } }
@media only screen and (max-width: 1500px) {
  .case-med-ret .text-wrap {
    width: 500px;
    margin-left: 17%; } }
@media only screen and (max-width: 1300px) {
  .case-med-ret .text-wrap {
    width: 500px; } }
@media only screen and (max-width: 1100px) {
  .case-med-ret .text-wrap {
    width: 450px;
    margin-left: 18%; } }
@media only screen and (max-width: 1006px) {
  .case-med-ret .text-wrap {
    width: 335px;
    margin-left: 19%; } }
@media only screen and (max-width: 1006px) {
  .case-med-ret .text-wrap {
    width: 325px; } }
@media only screen and (max-width: 750px) {
  .case-med-ret .text-wrap {
    margin-left: 9%; } }
@media only screen and (max-width: 750px) {
  .case.case-med-ret .visual-holder {
    margin-right: -50px;
    text-align: right; } }
.case-med-ret .visual-content .logo-wrap {
  max-width: 200px; }

@media only screen and (max-width: 1006px) {
  .case-med-ret .visual-content .logo-wrap {
    max-width: 140px; } }
@media only screen and (max-width: 583px) {
  .case-med-ret .visual-content .logo-wrap {
    left: 15%;
    bottom: 190px;
    max-width: 110px; } }
@media only screen and (max-width: 1700px) {
  .case.case-med-ret .visual-content h1 {
    font-size: 36px;
    line-height: 38px; } }
@media only screen and (max-width: 1500px) {
  .case.case-med-ret .visual-content h1 {
    font-size: 33px;
    line-height: 35px; } }
@media only screen and (max-width: 1100px) {
  .case.case-med-ret .visual-content h1 {
    font-size: 30px;
    line-height: 32px; } }
@media only screen and (max-width: 1006px) {
  .case.case-med-ret .visual-content h1 {
    font-size: 24px;
    line-height: 27px; } }
@media only screen and (max-width: 750px) {
  .case.case-med-ret .visual-content h1 {
    font-size: 21px;
    line-height: 25px; } }
.case-med-div .text-wrap {
  width: 840px; }

@media only screen and (max-width: 1700px) {
  .case-med-div .text-wrap {
    width: 770px;
    margin-left: 1%; } }
@media only screen and (max-width: 1400px) {
  .case-med-div .text-wrap {
    margin-left: 4%; } }
@media only screen and (max-width: 1500px) {
  .case-med-div .text-wrap {
    width: 660px; } }
@media only screen and (max-width: 1300px) {
  .case-med-div .text-wrap {
    width: 550px;
    margin-left: 8%; } }
@media only screen and (max-width: 1006px) {
  .case-med-div .text-wrap {
    width: 380px;
    margin-left: 12%; } }
@media only screen and (max-width: 750px) {
  .case-med-div .text-wrap {
    width: 380px;
    margin-left: 8%; } }
@media only screen and (max-width: 650px) {
  .case-med-div .text-wrap {
    width: 340px; } }
.case-med-div .visual-content .logo-wrap {
  max-width: 200px; }

@media only screen and (max-width: 1300px) {
  .case-med-div .visual-content .logo-wrap {
    max-width: 170px; } }
@media only screen and (max-width: 1006px) {
  .case-med-div .visual-content .logo-wrap {
    max-width: 140px; } }
@media only screen and (max-width: 583px) {
  .case-med-div .visual-content .logo-wrap {
    left: 12%;
    max-width: 100px;
    top: 27%; } }
@media only screen and (max-width: 430px) {
  .case-med-div .visual-holder {
    margin-right: -50px; } }
.case-elliot .text-wrap {
  width: 840px; }

@media only screen and (max-width: 1500px) {
  .case-elliot .text-wrap {
    width: 660px;
    margin-left: 4%; } }
@media only screen and (max-width: 1300px) {
  .case-elliot .text-wrap {
    width: 640px; } }
@media only screen and (max-width: 1006px) {
  .case-elliot .text-wrap {
    width: 380px;
    margin-left: 6%; } }
.case-elliot .visual-content .logo-wrap {
  max-width: 150px; }

@media only screen and (max-width: 1400px) {
  .case-elliot .visual-content .logo-wrap {
    max-width: 130px; } }
@media only screen and (max-width: 1006px) {
  .case-elliot .visual-content .logo-wrap {
    max-width: 110px; } }
@media only screen and (max-width: 583px) {
  .case-elliot .visual-content .logo-wrap {
    left: 15%;
    max-width: 90px; } }
@media only screen and (max-width: 450px) {
  .case-elliot .visual-content .logo-wrap {
    left: 10%;
    max-width: 80px; } }
*/
/*
.case-findex .visual-content h1 {
    color: black;
    }
@media only screen and (max-width: 583px){
    .case-findex .visual-content h1 {
        color: white;
    }
}
.case-findex .text-wrap {
    float: right;
    width: 520px;
    margin-right: 9%;
}

@media only screen and (max-width: 1900px){
    .case-findex .text-wrap {
        margin-right: 11%;
    }
}

@media only screen and (max-width: 1700px){
    .case-findex .text-wrap {
        margin-right: 14%;
        width: 480px;
    }
}

@media only screen and (max-width: 1500px){
    .case-findex .text-wrap {
        width: 410px;
        margin-right: 20%;
    }
}

@media only screen and (max-width: 1300px){
    .case-findex .text-wrap {
        width: 340px;
        margin-right: 23%;
    }
}
@media only screen and (max-width: 1100px){
    .case-findex .text-wrap {
        width: 277px;
        margin-right: 25%;
    }

}
@media only screen and (max-width: 1006px){
    .case-findex .text-wrap {
        width: 220px;
        margin-right: 24%;
    }
}
@media only screen and (max-width: 750px){
    .case-findex .text-wrap {
        width: 250px;
        margin-right: 15%;
    }
}

@media only screen and (max-width: 1700px) {
    .case-findex .visual-content .logo-wrap.logo-right {
        max-width: 120px;
    }
}
@media only screen and (max-width: 1300px) {
    .case-findex .visual-content .logo-wrap.logo-right {
        max-width: 80px;
    }
}
@media only screen and (max-width: 1100px) {
    .case-findex .visual-content .logo-wrap.logo-right {
        max-width: 60px;
    }
}
@media only screen and (max-width: 750px) {
    .case-findex .visual-content .logo-wrap.logo-right {
        top: 24%;
        right: 20%;
    }
}

@media only screen and (max-width: 1100px) {
    .case.case-findex .visual-content h1 {
        font-size: 24px;
        line-height: 27px;
    }
}
@media only screen and (max-width: 1006px){
    .case.case-findex .visual-content h1 {
        font-size: 22px;
        line-height: 25px;
    }
}

.case-findex .visual-content {
    top: 45%;
}
@media only screen and (max-width: 583px){
.case-findex .visual-content {
   top: auto;
    }
}

*/
/*
.case-findex .visual-content .logo-wrap {
  max-width: 120px;
  margin: 0 auto 20px; }

.case-deloitte .visual-content {
  top: 40%; }

@media only screen and (max-width: 1200px) {
  .case-deloitte .visual-content {
    top: 50%; } }
@media only screen and (max-width: 1200px) {
  .case-deloitte .visual-content {
    top: 36%; } }
.case-deloitte .text-wrap {
  width: 740px; }

@media only screen and (max-width: 1500px) {
  .case-deloitte .text-wrap {
    width: 565px;
    margin-left: 10%; } }
@media only screen and (max-width: 1300px) {
  .case-deloitte .text-wrap {
    width: 500px; } }
@media only screen and (max-width: 1006px) {
  .case-deloitte .text-wrap {
    width: 380px;
    margin-left: 6%; } }
.case-deloitte .visual-content .logo-wrap {
  max-width: 200px; }

@media only screen and (max-width: 1006px) {
  .case-deloitte .visual-content .logo-wrap {
    max-width: 140px; } }
@media only screen and (max-width: 583px) {
  .case-deloitte .visual-content .logo-wrap {
    left: 15%;
    max-width: 110px; } }
@media only screen and (max-width: 400px) {
  .case-deloitte .visual-content .logo-wrap {
    left: 9%;
    max-width: 90px; } }
*/
/*

.case-insurancehouse .text-wrap {
    width: 740px;
}
@media only screen and (max-width: 1500px){
    .case-insurancehouse .text-wrap {
        width: 565px;
        margin-left: 10%;
    }
}
@media only screen and (max-width: 1300px){
    .case-insurancehouse .text-wrap {
        width: 500px;

    }
}
@media only screen and (max-width: 1100px){
    .case-insurancehouse .text-wrap {
    }
}

@media only screen and (max-width: 1006px){
    .case-insurancehouse .text-wrap {
       width: 380px;
       margin-left: 6%;
    }
}
.case-insurancehouse .visual-content .logo-wrap {
    max-width: 280px;
}
@media only screen and (max-width: 1300px){
.case-insurancehouse .visual-content .logo-wrap {
      max-width: 200px;
    }
}
@media only screen and (max-width: 1006px){
.case-insurancehouse .visual-content .logo-wrap {
      max-width: 140px;
    }
}
@media only screen and (max-width: 583px){
.case-insurancehouse .visual-content .logo-wrap {
    left: 10%;
    max-width: 150px;
    top: 28%;
    }
}

@media only screen and (max-width: 400px){
.case-insurancehouse .visual-content .logo-wrap {
    max-width: 135px;
    }
}

@media only screen and (max-width: 470px){
.case-insurancehouse .visual-holder {
    margin-right: -110px;
    }
}
*/
/*
.case-insurancehouse .text-wrap {
  max-width: 920px;
  margin: 0 auto; }

.case-insurancehouse .visual-content .logo-wrap {
  max-width: 250px;
  margin: 0 auto 20px; }


@media only screen and (max-width: 583px) {
  .case-payme .visual-content h1 {
    color: white; } }
.case-payme .text-wrap {
  float: right;
  width: 680px; }

@media only screen and (max-width: 1700px) {
  .case-payme .text-wrap {
    width: 610px;
    margin-right: 5%; } }
@media only screen and (max-width: 1500px) {
  .case-payme .text-wrap {
    width: 530px;
    margin-right: 10%; } }
@media only screen and (max-width: 1300px) {
  .case-payme .text-wrap {
    width: 430px;
    margin-right: 19%; } }
@media only screen and (max-width: 1100px) {
  .case-payme .text-wrap {
    width: 437px;
    margin-right: 6%; } }
@media only screen and (max-width: 1006px) {
  .case-payme .text-wrap {
    width: 320px;
    margin-right: 9%; } }
@media only screen and (max-width: 750px) {
  .case-payme .text-wrap {
    width: 305px;
    margin-right: 8%; } }
@media only screen and (max-width: 1700px) {
  .case-payme .visual-content .logo-wrap.logo-right {
    max-width: 120px; } }
@media only screen and (max-width: 1300px) {
  .case-payme .visual-content .logo-wrap.logo-right {
    max-width: 80px; } }
@media only screen and (max-width: 1100px) {
  .case-payme .visual-content .logo-wrap.logo-right {
    max-width: 60px; } }
@media only screen and (max-width: 750px) {
  .case-payme .visual-content .logo-wrap.logo-right {
    top: 24%;
    right: 20%; } }

*/
.case .link-list {
  display: inline-block;
  width: 100%;
}

.case .link-list.one {
  width: 25%;
}

.case .link-list.one li {
  width: 100%;
}

.case .link-list.two {
  width: 50%;
}

.case .link-list.two li {
  width: 50%;
}

.case .link-list.three {
  width: 60%;
}

.case .link-list.three li {
  width: 33%;
}

.case .link-list.four {
  width: 70%;
}

.case .link-list.four li {
  width: 25%;
}

.case .link-list.five {
  width: 80%;
}

.case .link-list.five li {
  width: 20%;
}

.case .link-list.six {
  width: 95%;
}

.case .link-list.six li {
  width: 16.5%;
}

@media only screen and (max-width: 750px) {
  .case.link-section .link-list {
    width: 90%;
  }
}

@media only screen and (max-width: 450px) {
  .case.link-section .link-list {
    width: 100%;
  }
}

.case.link-section {
  background: #f4f4f4;
  padding: 2em 4%;
  text-align: center;
}

.case .link-section h1 {
  margin: 0 auto 28px;
}

.case.link-section h1 {
  margin: 0 auto 28px;
}

.block-list {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/***** benefits *****/
.benefits {
  background: #06a7e2;
  color: #fff;
  padding: 2em 4%;
}

.benefits h1 {
  color: #fff;
  max-width: 1040px;
  margin: 0 auto 69px;
}

@media only screen and (max-width: 750px) {
  .benefits h1 {
    font-weight: 300;
  }
}

.benefits.cgu-metrics h1 {
  max-width: 870px;
}

.benefits.findex-metrics h1 {
  max-width: 760px;
}

/*
@media only screen and (max-width: 550px) {
	.block-list{
		padding:0 5%;
	}
}
@media only screen and (max-width: 550px) {
    .block-list{
        padding:0 10%;
    }
}
@media only screen and (max-width: 400px) {
    .block-list{
        padding:0 2%;
    }
}*/
/*
.benefits {
    text-align: center;
}
.block-list li{
	float:left;
	width:16.666%;
	padding: 0 2%;
	text-align:center;
}
.benefits .block-list {
  display: inline-block; 
  }

@media only screen and (max-width: 750px){
.benefits .block-list {
       padding: 0 10%;
    }   
}
@media only screen and (max-width: 450px){
.benefits .block-list {
       padding: 0 0;
    }   
}
.benefits .block-list li{
    width: 205px;
    min-height: 170px;
}

@media only screen and (max-width: 1400px){
.benefits .block-list li{
       width: 180px;
    }   
}
@media only screen and (max-width: 1200px){
.benefits .block-list li{
       width: 160px;
    }   
}

@media only screen and (max-width: 1050px){
.benefits .block-list li{
       min-height: 150px;
       width: 155px;
    }   
}
@media only screen and (max-width: 1000px){
.benefits .block-list li{
        min-height: 170px;
    }   
}
@media only screen and (max-width: 1000px){
.benefits .block-list li{
       width: 33%;
    }   
}
@media only screen and (max-width: 750px){
.benefits .block-list li{
       min-height: 155px;
    }   
}

@media only screen and (max-width: 550px){
    .benefits .block-list li {
        width: 50%;
        margin: 0 0 40px;
    }
}
 
*/
.benefits .block-list li {
  width: 205px;
  min-height: 170px;
}

@media only screen and (max-width: 1050px) {
  .benefits .block-list li {
    min-height: 180px;
  }
}

@media only screen and (max-width: 1000px) {
  .benefits .block-list li {
    min-height: 170px;
    min-height: 180px;
  }
}

@media only screen and (max-width: 750px) {
  .benefits .block-list li {
    min-height: 155px;
    min-height: 180px;
  }
}

@media only screen and (max-width: 500px) {
  .benefits .block-list li {
    margin: 0 0 20px;
  }
}

.block-list li {
  float: left;
  width: 16.666%;
  padding: 0 2%;
  text-align: center;
}

.benefits {
  text-align: center;
}

.benefits .block-list {
  display: inline-block;
  width: 100%;
}

.benefits .block-list.one {
  width: 25%;
}

.benefits .block-list.one li {
  width: 100%;
}

.benefits .block-list.two {
  width: 50%;
}

.benefits .block-list.two li {
  width: 50%;
}

.benefits .block-list.three {
  width: 60%;
}

.benefits .block-list.three li {
  width: 33%;
}

@media only screen and (max-width: 500px) {
  #benefits .block-list.three li {
    width: 50%;
  }
}

.benefits .block-list.four {
  width: 70%;
}

.benefits .block-list.four li {
  width: 25%;
}

@media only screen and (max-width: 700px) {
  #benefits .block-list.four li {
    width: 50%;
  }
}

.benefits .block-list.five {
  width: 80%;
}

@media only screen and (max-width: 1000px) {
  #benefits .block-list.five {
    width: 98%;
  }
}

.benefits .block-list.five li {
  width: 20%;
}

@media only screen and (max-width: 750px) {
  #benefits .block-list.five li {
    width: 33%;
  }
}

@media only screen and (max-width: 480px) {
  #benefits .block-list.five li {
    width: 50%;
  }
}

.benefits .block-list.six {
  width: 95%;
}

@media only screen and (max-width: 1000px) {
  #benefits .block-list.six {
    width: 95%;
  }
}

.benefits .block-list.six li {
  width: 16.5%;
}

@media only screen and (max-width: 1300px) {
  .benefits .section-holder .block-list {
    width: 80%;
  }
}

@media only screen and (max-width: 1000px) {
  .benefits .section-holder .block-list {
    width: 90%;
  }
}

@media only screen and (max-width: 750px) {
  .benefits .section-holder .block-list {
    width: 100%;
  }
}

@media only screen and (max-width: 450px) {
  .benefits .section-holder .block-list {
    width: 100%;
  }
}

.progress-holder {
  position: relative;
  width: 120px;
  margin: 0 auto 17px;
}

@media only screen and (max-width: 750px) {
  .progress-holder {
    /*	width:60px; */
    margin: 0 auto 10px;
  }
}

.progress-holder img {
  vertical-align: top;
  max-width: 100%;
  height: auto;
}

.progress-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 120px;
  height: 120px;
  font-size: 27px;
  line-height: 40px;
  padding: 40px 14px 40px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media only screen and (max-width: 750px) {
  .progress-text {
    font-size: 25px;
  }
}

.progress-info {
  font-size: 21px;
  line-height: 18px;
  font-weight: 100;
}

@media only screen and (max-width: 750px) {
  .progress-info {
    font-size: 15px;
    line-height: 15px;
    display: block;
    font-weight: 300;
  }
}

/* CASE CGU */
/*
#doughnutChart1 .progress-text,
#doughnutChart3 .progress-text,
#doughnutChart4 .progress-text {
    background: url("../Images/icn_arrplus.png") no-repeat center center;
}
*/
#doughnutChart1 .progress-text,
#doughnutChart3 .progress-text {
  background: url("../Images/icn_arrup2.png") no-repeat center center;
}

#doughnutChart4 .progress-text {
  background: url("../Images/icn_tick.png") no-repeat center center;
}

.case .benefits .section-holder {
  max-width: 1384px;
}

.gallery-block {
  text-align: center;
  padding: 2em 4%;
  border-bottom: 1px solid #c2c2c2;
}

.gallery-block blockquote {
  color: #707e83;
  margin: 0 auto 68px;
  margin: 0 auto 0;
  max-width: 1070px;
}

.gallery-block blockquote q {
  display: block;
  font-size: 38px;
  line-height: 44px;
  font-weight: 100;
  margin: 0 0 22px;
}

.gallery-block blockquote q:before {
  content: "";
}

/* quote */
.gallery-block blockquote q:after {
  content: "";
}

/* quote */
.gallery-block blockquote cite {
  font-size: 24px;
  line-height: 30px;
  font-style: normal;
  font-weight: 300;
}

.gallery-block .section-holder {
  max-width: 1200px;
}

.gallery-block.nab-gallery blockquote {
  max-width: 1000px;
}

.gallery-block.medi-div-gallery blockquote {
  max-width: 900px;
}

.gallery-block.medi-ret-gallery blockquote {
  max-width: 910px;
}

.gallery-block.findex-gallery blockquote {
  max-width: 1185px;
}

.gallery-block.findex-gallery .section-holder {
  max-width: 1220px;
}

/* SHOWCASE IMAC */
.gallery01 {
  position: relative;
  background: url("../Images/imac_showcase_3.png") no-repeat center 0;
  overflow: auto;
  min-height: 568px;
  margin-top: 50px;
}

@media only screen and (max-width: 850px) {
  .gallery01 {
    background: url("../Images/imac_showcase_md.png") no-repeat center 0;
    min-height: 441px;
  }
}

@media only screen and (max-width: 700px) {
  .gallery01 {
    background: url("../Images/imac_showcase_sm.png") no-repeat center 0;
    min-height: 286px;
  }
}

@media only screen and (max-width: 480px) {
  .gallery01 {
    background: url("../Images/imac_showcase_xs.png") no-repeat center 0;
    min-height: 180px;
  }
}

.gallery01 .mask01 {
  position: relative;
  overflow: hidden;
  margin: 0 auto 49px;
  width: 52.6%;
  position: relative;
  overflow: hidden;
  margin: 21px auto 199px;
  width: 52.6%;
  width: 579px;
}

@media only screen and (max-width: 850px) {
  .gallery01 .mask01 {
    width: 450px;
    margin: 16px auto 150px;
  }
}

@media only screen and (max-width: 700px) {
  .gallery01 .mask01 {
    width: 328px;
    margin: 10px auto 90px;
  }
}

@media only screen and (max-width: 480px) {
  .gallery01 .mask01 {
    width: 216px;
    margin: 7px auto 50px;
  }
}

.gallery01 .mask01 .slideset01 {
  width: 99999px;
  float: left;
}

.gallery01 .mask01 .slide01 {
  float: left;
}

/* FORCING WIDTH AS CALC ROUNDING FAILING BY 1PX */
@media only screen and (min-width: 851px) {
  .gallery01 .mask01 .slide01 {
    width: 580px !important;
  }
}

.gallery01 .mask01 .slide01 {
  min-height: 123px;
}

@media only screen and (min-width: 481px) {
  .gallery01 .mask01 .slide01 {
    min-height: 187px;
  }
}

@media only screen and (min-width: 701px) {
  .gallery01 .mask01 .slide01 {
    min-height: 256px;
  }
}

@media only screen and (min-width: 851px) {
  .gallery01 .mask01 .slide01 {
    min-height: 330px;
  }
}

.gallery01 .mask01 .slide01 img {
  vertical-align: top;
  width: 100%;
  height: auto;
  display: block;
}

.gallery01 .mask01 .slide01.active {
  z-index: 1;
}

.gallery01 .pagination {
  text-align: center;
}

.gallery01 .pagination ul {
  display: inline-block;
  vertical-align: top;
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.gallery01 .pagination ul li {
  float: left;
  margin: 0 8px;
}

.gallery01 .pagination ul a {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  width: 13px;
  height: 13px;
  background: #ccc;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}

.gallery01 .pagination ul a:hover,
.gallery01 .pagination ul .active a {
  background: #4c4c4c;
}

.case .section-holder {
  max-width: 1378px;
}

.case.promo-block {
  padding: 58px 0 76px;
}

.case.promo-block h1 {
  color: #4e6066;
  margin: 0 auto 53px;
}

@media only screen and (max-width: 1006px) {
  .text-section .text-block,
  .text-section .text-block:first-child {
    width: 38%;
    padding: 0 4% 0 0;
  }
  .text-section .text-block.list {
    width: 24%;
  }
  .text-section h2 {
    font-size: 25px;
    line-height: 33px;
    margin: 0 0 10px;
  }
}

@media only screen and (max-width: 750px) {
  .case .visual .visual-content h1 {
    padding: 0 10%;
  }
  .text-section h2 {
    font-size: 25px;
    line-height: 26px;
    font-weight: 300;
  }
  .text-section {
    padding: 35px 0 40px;
  }
  .text-section .text-block,
  .text-section .text-block:first-child,
  .text-section .text-block.list {
    float: none;
    width: 100%;
    padding: 0;
  }
  .text-section .block-holder {
    padding: 0 12.1%;
    padding: 0 5%;
  }
  .text-section .text-box {
    /*	font-size:12px;
    	line-height:15px; */
    margin: 0 0 30px;
  }
  .text-section .text-box p {
    margin: 0 0 13px;
  }
  .text-section .text-block ul {
    padding: 0 0 0 2px;
  }
  .text-section .text-block ul li {
    padding: 0 0 0 12px;
    margin: 0 0 4px;
  }
  .text-section .text-block ul li:after {
    width: 2px;
    height: 2px;
    top: 6px;
    left: 3px;
  }
}

@media only screen and (max-width: 750px) {
  .case.link-section {
    padding: 40px 0 20px;
  }
  .case.link-section h1 {
    margin: 0 auto 26px;
  }
  .case .img-block {
    height: 134px;
  }
  .benefits h1 {
    font-size: 22px;
    line-height: 26px;
    margin: 0 0 21px;
  }
  .link-list li, .block-list li {
    margin: 0 0 26px;
    width: 33.333%;
  }
  .block-list li {
    margin: 0 0 24px;
  }
}

@media only screen and (max-width: 1006px) {
  .block-list li {
    width: 33.333%;
    margin: 0 0 40px;
  }
}

@media only screen and (max-width: 550px) {
  .block-list li {
    width: 50%;
    margin: 0 0 40px;
  }
}

.gallery01 .btn-prev,
.gallery01 .btn-next {
  position: absolute;
  top: 50%;
  left: -72px;
  width: 32px;
  height: 52px;
  margin: -81px 0 0 0;
  text-indent: -9999px;
  overflow: hidden;
}

.gallery01 .btn-prev {
  background: url(../Images/sprite.png) no-repeat -440px -189px;
}

.gallery01 .btn-next {
  background: url(../Images/sprite.png) no-repeat -440px -258px;
  left: auto;
  right: -72px;
}

.gallery01 .btn-prev,
.gallery01 .btn-next {
  left: 20px;
}

.gallery01 .btn-next {
  left: auto;
  right: 20px;
}

@media only screen and (max-width: 750px) {
  .gallery01 .btn-prev,
  .gallery01 .btn-next {
    width: 17px;
    height: 27px;
    margin: -13px 0 0;
    top: 40%;
  }
  .gallery01 .btn-prev,
  .gallery01 .btn-next {
    margin: -26px 0 0;
  }
  .gallery01 .btn-prev {
    background-position: -319px 0;
    left: 13px;
  }
  .gallery01 .btn-next {
    right: 13px;
    background-position: -342px 0;
  }
}

@media only screen and (max-width: 700px) {
  .gallery01 .btn-prev,
  .gallery01 .btn-next {
    top: 50%;
  }
}

@media only screen and (max-width: 750px) {
  .gallery-block blockquote q {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 16px;
  }
  .gallery-block blockquote cite {
    font-size: 12px;
    line-height: 16px;
  }
  .gallery01 .pagination {
    display: none;
  }
  .case .promo-block {
    padding: 35px 0 35px;
  }
  .case .promo-block h1 {
    font-size: 18px;
    line-height: 22px;
    margin: 0 0 22px;
  }
}

@media only screen and (max-width: 500px) {
  .gallery-block blockquote {
    margin: 0;
  }
}

.chart {
  width: 120px;
  height: 120px;
  position: relative;
  margin: 0 auto 7px;
}

.doughnutTip {
  display: none !important;
  position: absolute;
  float: left;
  min-width: 30px;
  max-width: 300px;
  padding: 5px 15px;
  border-radius: 1px;
  background: rgba(0, 0, 0, 0.8);
  color: #ddd;
  font-size: 17px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.3;
  letter-spacing: .06em;
  transform: all 0.3s;
  pointer-events: none;
}

.doughnutTip:after {
  display: none !important;
  position: absolute;
  left: 50%;
  bottom: -6px;
  content: "";
  height: 0;
  margin: 0 0 0 -6px;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 6px solid rgba(0, 0, 0, 0.7);
  line-height: 0;
}

.doughnutSummary {
  display: none !important;
  position: absolute;
  top: 50%;
  left: 50%;
  color: #d5d5d5;
  text-align: center;
  text-shadow: 0 -1px 0 #111111;
  cursor: default;
}

.doughnutSummaryTitle {
  display: none;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -27%;
  font-size: 22px;
  letter-spacing: .06em;
}

.doughnutSummaryNumber {
  display: none !important;
  position: absolute;
  top: 50%;
  width: 100%;
  margin-top: -15%;
  font-size: 55px;
}

.chart path:hover {
  /* opacity: .65; */
}

/**** APTITURE OVERRIDES **/
section.case-studies-grid,
section.case-studies {
  padding: 0;
}

section.case-studies-home {
  min-height: 500px;
  padding: 120px 0;
  text-align: left;
}

.case.img-block {
  position: relative;
  height: 300px;
}

section.benefits h2 {
  text-align: center;
  font-size: 47px;
  line-height: 57px;
  margin: 0 auto 88px;
  max-width: 940px;
  font-weight: 100;
}

.heading.case-studies {
  background: #f4f4f4;
}

.heading.case-studies h1 {
  color: #000;
}

@media screen and (min-width: 584px) {
  .page-case-study-suu-equote .visual h1 {
    color: #27566E;
  }
}

section.related {
  padding: 2em 4%;
}

/*** logos on banners **/
.case .visual-content .logo-wrap img {
  width: 100%;
}

.case .visual-content .logo-wrap {
  max-width: 130px;
  margin: 0 auto 30px;
}

@media only screen and (max-width: 1700px) {
  .case .visual-content .logo-wrap {
    max-width: 110px;
  }
}

@media only screen and (max-width: 1300px) {
  .case .visual-content .logo-wrap {
    max-width: 80px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 1000px) {
  .case .visual-content .logo-wrap {
    max-width: 60px;
  }
}

@media only screen and (max-width: 583px) {
  .case .visual-content .logo-wrap {
    position: absolute;
    bottom: initial;
    top: 23%;
    left: 15%;
    right: initial;
  }
}

@media only screen and (max-width: 583px) {
  .case .visual-content .logo-wrap.logo-right {
    position: absolute;
    bottom: initial;
    top: 23%;
    left: initial;
    right: 15%;
    left: auto;
  }
}

/**** banners ****/
.page-case-cgu-digital-direct .visual-content {
  left: 66%;
}

@media only screen and (min-width: 584px) {
  .page-case-cgu-digital-direct .visual-content .text-wrap {
    width: 90%;
  }
}

@media only screen and (min-width: 750px) {
  .page-case-cgu-digital-direct .visual-content .text-wrap {
    width: 85%;
  }
}

.page-case-insurance-house-plus .visual-content {
  left: 75%;
}

@media only screen and (min-width: 750px) {
  .page-case-insurance-house-plus .visual-content {
    left: 75%;
  }
}

@media only screen and (min-width: 1000px) {
  .page-case-insurance-house-plus .visual-content {
    left: 73%;
  }
}

@media only screen and (min-width: 1400px) {
  .page-case-insurance-house-plus .visual-content {
    left: 70%;
  }
}

@media only screen and (min-width: 584px) {
  .page-case-insurance-house-plus .visual-content .text-wrap {
    width: 65%;
  }
}

.page-case-insurance-house-plus .visual-content .logo-wrap {
  max-width: 260px;
}

@media only screen and (max-width: 1700px) {
  .page-case-insurance-house-plus .visual-content .logo-wrap {
    max-width: 200px;
  }
}

@media only screen and (max-width: 1300px) {
  .page-case-insurance-house-plus .visual-content .logo-wrap {
    max-width: 180px;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-case-insurance-house-plus .visual-content .logo-wrap {
    max-width: 160px;
  }
}

@media only screen and (max-width: 750px) {
  .page-case-insurance-house-plus .visual-content .logo-wrap {
    max-width: 150px;
  }
}

@media only screen and (max-width: 583px) {
  .page-case-insurance-house-plus .visual-content .logo-wrap {
    max-width: 150px;
    top: 45%;
    left: 25%;
  }
}

.page-case-payme-alliance-leasing .visual-content {
  left: 35%;
}

@media only screen and (min-width: 584px) {
  .page-case-payme-alliance-leasing .visual-content .text-wrap {
    width: 90%;
  }
}

@media only screen and (min-width: 750px) {
  .page-case-payme-alliance-leasing .visual-content .text-wrap {
    width: 85%;
  }
}

@media only screen and (min-width: 1000px) {
  .page-case-payme-alliance-leasing .visual-content .text-wrap {
    width: 80%;
  }
}

@media only screen and (min-width: 1200px) {
  .page-case-payme-alliance-leasing .visual-content .text-wrap {
    width: 75%;
  }
}

@media only screen and (max-width: 1700px) {
  .page-case-payme-alliance-leasing .visual-content .logo-wrap {
    max-width: 130px;
  }
}

@media only screen and (max-width: 1300px) {
  .page-case-payme-alliance-leasing .visual-content .logo-wrap {
    max-width: 120px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-case-payme-alliance-leasing .visual-content .logo-wrap {
    max-width: 110px;
  }
}

@media only screen and (max-width: 750px) {
  .page-case-payme-alliance-leasing .visual-content .logo-wrap {
    max-width: 100px;
  }
}

@media only screen and (max-width: 583px) {
  .page-case-payme-alliance-leasing .visual-content .logo-wrap {
    max-width: 100px;
    left: 20px;
  }
}

.page-case-study-suu-equote .visual-content {
  top: 43%;
  left: 30%;
}

@media only screen and (min-width: 1200px) {
  .page-case-study-suu-equote .visual-content {
    left: 32%;
  }
}

@media only screen and (min-width: 1400px) {
  .page-case-study-suu-equote .visual-content {
    left: 33%;
  }
}

@media only screen and (min-width: 584px) {
  .page-case-study-suu-equote .visual-content .text-wrap {
    width: 85%;
  }
}

@media only screen and (max-width: 1700px) {
  .page-case-study-suu-equote .visual-content .logo-wrap {
    max-width: 130px;
  }
}

@media only screen and (max-width: 1300px) {
  .page-case-study-suu-equote .visual-content .logo-wrap {
    max-width: 120px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-case-study-suu-equote .visual-content .logo-wrap {
    max-width: 110px;
  }
}

@media only screen and (max-width: 750px) {
  .page-case-study-suu-equote .visual-content .logo-wrap {
    max-width: 100px;
  }
}

@media only screen and (max-width: 583px) {
  .page-case-study-suu-equote .visual-content .logo-wrap {
    max-width: 100px;
    left: 20px;
  }
}

.page-case-studies-findex-movo .visual-content {
  left: 56%;
  top: 48%;
}

@media only screen and (min-width: 584px) {
  .page-case-studies-findex-movo .visual-content .text-wrap {
    width: 75%;
  }
  .page-case-studies-findex-movo .visual-content .text-wrap h1 {
    color: #27566E;
  }
}

@media only screen and (max-width: 800px) {
  .page-case-studies-findex-movo .visual-content .text-wrap h1 {
    font-size: 0.4em;
  }
}

.page-case-studies-findex-movo .visual-content .logo-wrap {
  max-width: 110px;
}

@media only screen and (max-width: 1700px) {
  .page-case-studies-findex-movo .visual-content .logo-wrap {
    max-width: 110px;
  }
}

@media only screen and (max-width: 1300px) {
  .page-case-studies-findex-movo .visual-content .logo-wrap {
    max-width: 100px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-case-studies-findex-movo .visual-content .logo-wrap {
    max-width: 80px;
  }
}

@media only screen and (max-width: 750px) {
  .page-case-studies-findex-movo .visual-content .logo-wrap {
    max-width: 90px;
  }
}

@media only screen and (max-width: 583px) {
  .page-case-studies-findex-movo .visual-content .logo-wrap {
    max-width: 90px;
    left: 20px;
  }
}

.page-case-willis-startup-cover .visual-content {
  left: 35%;
}

@media only screen and (min-width: 584px) {
  .page-case-willis-startup-cover .visual-content .text-wrap {
    width: 90%;
  }
}

@media only screen and (min-width: 750px) {
  .page-case-willis-startup-cover .visual-content .text-wrap {
    width: 85%;
  }
}

@media only screen and (min-width: 1000px) {
  .page-case-willis-startup-cover .visual-content .text-wrap {
    width: 80%;
  }
}

@media only screen and (min-width: 1200px) {
  .page-case-willis-startup-cover .visual-content .text-wrap {
    width: 75%;
  }
}

@media only screen and (max-width: 1700px) {
  .page-case-willis-startup-cover .visual-content .logo-wrap {
    max-width: 130px;
  }
}

@media only screen and (max-width: 1300px) {
  .page-case-willis-startup-cover .visual-content .logo-wrap {
    max-width: 120px;
  }
}

@media only screen and (max-width: 1000px) {
  .page-case-willis-startup-cover .visual-content .logo-wrap {
    max-width: 110px;
  }
}

@media only screen and (max-width: 750px) {
  .page-case-willis-startup-cover .visual-content .logo-wrap {
    max-width: 100px;
  }
}

@media only screen and (max-width: 583px) {
  .page-case-willis-startup-cover .visual-content .logo-wrap {
    max-width: 100px;
    left: 20px;
  }
}

/** alliance leasing photo **/
.page-case-payme-alliance-leasing .award-photo {
  width: 50%;
  height: auto;
  margin: 0 auto;
  border: 1px solid #333;
  padding: 4px;
}

@media only screen and (max-width: 1000px) {
  .page-case-payme-alliance-leasing .award-photo {
    margin-bottom: 2em;
  }
}

/** willis startupcover photo **/
.page-case-willis-startup-cover .award-photo {
  width: 50%;
  height: auto;
  margin: 0 auto;
  border: 1px solid #333;
  padding: 4px;
}

@media only screen and (max-width: 1000px) {
  .page-case-willis-startup-cover .award-photo {
    margin-bottom: 2em;
  }
}